* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

body {
  line-height: 1.7;
  font-family: sans-serif;
}

/* NAVBAR */
.navbar {
  display: flex;
  justify-content: space-between;
  padding: 15px 60px;
  background: #111;
  color: orange;
}

.nav-links {
  display: flex;
  list-style: none;
}

.nav-links li {
  margin-left: 25px;
}

.nav-links a {
  color: orange;
  text-decoration: none;
}

.nav-links .active {
  border-bottom: 2px solid orange;
}

/* HERO */
.hero {
  height: 40vh;
  background: url("https://images.unsplash.com/photo-1623475173140-ad2f0369ca92?q=80&w=1024&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D") center/cover no-repeat;
  position: relative;
}

.overlay {
  background: rgba(0,0,0,0.6);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.overlay h1 {
  color: white;
  font-size: 40px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

/* SECTIONS */
.section {
  padding: 60px 80px;
  text-align: center;
}

.section h2 {
  margin-bottom: 20px;
  font-size: 28px;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.section p {
  max-width: 800px;
  margin: 10px auto;
}

.grey {
  background: #f4f4f4;
}

/* VALUES */
.values {
  list-style: none;
}

.values li {
  margin: 10px 0;
}

/* CONTACT STRIP */
.contact-strip {
  background: #111;
  color: white;
  text-align: center;
  padding: 40px;
}

/* FOOTER */
footer {
  background: black;
  color: white;
  text-align: center;
  padding: 15px;
}




